[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'LCLType' (#lcl)

# tagWNDCLASSA

## Declaration

Source position: lcltype.pp line 2487

`type tagWNDCLASSA = record`
`style: UINT;` |  |
`lpfnWndProc: TFNWndProc;` |  |
`cbClsExtra: Integer;` |  |
`cbWndExtra: Integer;` |  |
`hInstance: HINST;` |  |
`hIcon: HICON;` |  |
`hCursor: HCURSOR;` |  |
`hbrBackground: HBRUSH;` |  |
`lpszMenuName: PAnsiChar;` |  |
`lpszClassName: PAnsiChar;` |  |
`end;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .